<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KeepAlive</key>
	<false/>
	<key>Label</key>
	<string>org.universis.signer</string>
	<key>ProgramArguments</key>
	<array>
		<string>INSTALL_DIR/jre/Contents/Home/bin/java</string>
		<string>-classpath</string>
		<string>INSTALL_DIR/universis-signer.jar</string>
		<string>-Dlog4j.configurationFile=INSTALL_DIR/extras/log4j2.properties</string>
		<string>-Djava.awt.headless=false</string>
		<string>-Djavafx.macosx.embedded=true</string>
		<string>org.universis.signer.SignerController</string>
	</array>
	<key>RunAtLoad</key>
	<true/>
	<key>WorkingDirectory</key>
	<string>INSTALL_DIR</string>
</dict>
</plist>